### Function

# Gimp font_select_new

#### Declaration [src]

    const gchar*
    gimp_font_select_new (
      const gchar* title,
      const gchar* font_name,
      GimpRunFontCallback callback,
      gpointer data,
      GDestroyNotify data_destroy
    )

#### Description

No description available.

#### Parameters

`title` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`font_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`callback` | `GimpRunFontCallback`
| No description available.
`data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`data_destroy` | `GDestroyNotify`
| No description available.

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.